# Rating

The type of rating, for example 'audience' or 'critic'.


## Fields

| Field               | Type                | Required            | Description         | Example             |
| ------------------- | ------------------- | ------------------- | ------------------- | ------------------- |
| `Image`             | *string*            | :heavy_check_mark:  | N/A                 | imdb://image.rating |
| `Value`             | *double*            | :heavy_check_mark:  | N/A                 | 5.1                 |
| `Type`              | *string*            | :heavy_check_mark:  | N/A                 | audience            |